/*----------------------------------------*/
/*----- TABLE OF CONTENTS -----*/
/*----------------------------------------*/
/*
1  Google Fonts
2  CSS Variables
3  Reusable Color Classes
4  General Styles
5  Theme Utilities
6  Lists
7  Buttons
8  Layout
9  Sections Common
10 Sections Misc
11 Header
12 Responsive header
13 Footer
14 Widgets - Social
15 Forms
16 Elements
17 Sliders
18 Misc
*/
/*----------------------------------------*/
/*----- Google Fonts  -----*/
/*----------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@300;400;500;600;700&display=swap");

/*----------------------------------------*/
/*----- CSS Variables -----*/
/*----------------------------------------*/
:root {
  /* base */
  --dtr-base-color-light: #fff;
  --dtr-base-color-dark: #001f3f;
  /* --dtr-base-color-accent: #0d64a6; */
  --dtr-base-color-accent: #0052cc;
  --dtr-base-color-accent-semilight: #b6d0e4;
  --dtr-base-color-accent-light: #f1fafb;
  /* text */
  --dtr-text-color-dark: #001f3f;
  --dtr-text-color-light: #fff;
  /* --dtr-text-color-accent: #0d64a6; */
  --dtr-base-color-accent: #0052cc;
  --dtr-text-color-body: #475668;
  --dtr-text-color-heading: var(--dtr-text-color-dark);
  --dtr-link-color: var(--dtr-text-color-dark);
  --dtr-link-hover-color: var(--dtr-text-color-accent);
  /* border */
  --dtr-border-color-main: #e5e8eb;
  --dtr-border-color-accent: #b6d0e4;
  /*btn*/
  --dtr-btn-bg-color: var(--dtr-base-color-accent);
  --dtr-btn-border-color: var(--dtr-base-color-accent);
  --dtr-btn-color: var(--dtr-text-color-light);
  --dtr-btn-hover-bg-color: var(--dtr-base-color-dark);
  --dtr-btn-hover-border-color: var(--dtr-base-color-dark);
  --dtr-btn-hover-color: var(--dtr-text-color-light);
  /*input*/
  --dtr-input-bg: var(--dtr-base-color-light);
  --dtr-input-color: var(--dtr-text-color-dark);
  --dtr-input-border-color: var(--dtr-border-color-main);
  --dtr-input-focus-border-color: var(--dtr-base-color-accent);
}

/*----------------------------------------*/
/*----- Reusable Color Classes -----*/
/*----------------------------------------*/
.bg-light {
  background-color: var(--dtr-base-color-light) !important;
}

.bg-dark {
  background-color: var(--dtr-base-color-dark) !important;
}

.bg-accent {
  background-color: var(--dtr-base-color-accent) !important;
}

.bg-accent-semilight {
  background-color: var(--dtr-base-color-accent-semilight) !important;
}

.bg-accent-light {
  background-color: var(--dtr-base-color-accent-light) !important;
}

.color-accent {
  color: var(--dtr-text-color-accent);
}

.color-white,
.color-white h1,
.color-white h2,
.color-white h3,
.color-white h4,
.color-white h5,
.color-white h6,
.color-white a {
  color: var(--dtr-text-color-light) !important;
}

.color-white-muted,
.color-white-muted a {
  color: rgba(255, 255, 255, 0.2) !important;
}

.color-white-muted a:hover {
  color: var(--dtr-text-color-accent) !important;
}

.dtr-overlay {
  background-color: rgba(0, 0, 0, 0.5);
}

.dtr-overlay-green {
  background-color: rgba(13, 165, 116, 0.6);
}

.dtr-overlay-dark-blue {
  background-color: rgba(0, 31, 63, 0.5);
}

.border-accent {
  border-color: var(--dtr-border-color-accent) !important;
}

/*----------------------------------------*/
/*----- General Styles -----*/
/*----------------------------------------*/
body {
  position: relative;
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6em;
  letter-spacing: 0.5px;
  -webkit-font-smoothing: antialiased;
  overflow-x: hidden;
  color: var(--dtr-text-color-body);
}

a {
  text-decoration: none;
  color: var(--dtr-text-color-dark);
}

a:hover {
  text-decoration: none;
  color: var(--dtr-text-color-accent);
}

a:focus {
  outline: none;
}

img {
  max-width: 100%;
}

p {
  margin: 0 0 15px 0;
}

p:last-child {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-family: "Manrope", sans-serif;
  font-weight: 600;
  letter-spacing: -0.5px;
  margin-bottom: 20px;
  color: var(--dtr-text-color-heading);
}

h1 {
  font-size: 2.889em;
  line-height: 1.3em;
}

h2 {
  font-size: 2.333em;
  line-height: 1.3em;
}

h3 {
  font-size: 2em;
  line-height: 1.3em;
}

h4 {
  font-size: 1.333em;
  line-height: 1.4em;
}

h5 {
  font-size: 1.111em;
  line-height: 1.4em;
}

h6 {
  font-size: 1em;
  line-height: 1.4em;
}

/* text sizes */
.text-size-lg {
  font-size: 24px;
  line-height: 34px;
}

.text-size-md {
  font-size: 18px;
  line-height: 28px;
}

/* font weights */
.font-bold {
  font-weight: 600;
}

strong {
  font-size: 1em;
  line-height: 25px;
  font-weight: 600;
}

/*----------------------------------------*/
/*----- Theme Utilities -----*/
/*----------------------------------------*/
/*== margins ==*/
.m-0 {
  margin: 0 !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mt-100 {
  margin-top: 100px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-15 {
  margin-bottom: 15px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-80 {
  margin-bottom: 80px !important;
}

.ml-10 {
  margin-left: 10px !important;
}

.my-30 {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}

.my-80 {
  margin-top: 80px !important;
  margin-bottom: 80px !important;
}

.mb-minus50 {
  margin-bottom: -50px !important;
}

.mb-minus100 {
  margin-bottom: -100px !important;
}

/*== paddings ==*/
.pt-100 {
  padding-top: 100px !important;
}

.pr-0 {
  padding-right: 0 !important;
}

.pr-40 {
  padding-right: 40px !important;
}

.pb-70 {
  padding-bottom: 70px !important;
}

.pb-50 {
  padding-bottom: 50px !important;
}

.pl-0 {
  padding-left: 0 !important;
}

.py-50 {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

.py-80 {
  padding-top: 80px !important;
  padding-bottom: 80px !important;
}

.py-100 {
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}

.px-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.px-50 {
  padding-left: 50px !important;
  padding-right: 50px !important;
}

.px-60 {
  padding-left: 60px !important;
  padding-right: 60px !important;
}

.px-70 {
  padding-left: 70px !important;
  padding-right: 70px !important;
}

/*== rounded corners ==*/
.dtr-rounded-corner,
.dtr-rounded-corner img {
  border-radius: 8px;
}

.dtr-rounded-corner-xl {
  border-radius: 20px;
}

/*== borders ==*/
.dtr-border-y {
  border-top: 1px solid var(--dtr-border-color-main);
  border-bottom: 1px solid var(--dtr-border-color-main);
}

.dtr-border-bottom {
  border-bottom: 1px solid var(--dtr-border-color-main);
}

/*== spacer == */
.spacer {
  display: block;
  width: 100%;
}

.spacer::after {
  display: block;
  clear: both;
  content: "";
}

.spacer-5 {
  height: 10px;
}

.spacer-10 {
  height: 10px;
}

.spacer-20 {
  height: 20px;
}

.spacer-30 {
  height: 30px;
}

.spacer-40 {
  height: 40px;
}

.spacer-50 {
  height: 50px;
}

.spacer-100 {
  height: 100px;
}

/*== shadow == */
.dtr-shadow {
  box-shadow: 0px 10px 30px -5px rgba(0, 0, 0, 0.1);
}

/*----------------------------------------*/
/*----- Lists -----*/
/*----------------------------------------*/
ul,
ol {
  margin: 0 0 10px 0;
  padding: 0;
  list-style-position: outside;
  display: block;
}

li > ul,
li > ol {
  margin-top: 10px;
  margin-bottom: 0;
  margin-left: 1.5em;
}

ol li,
ul li {
  margin-bottom: 10px;
}

.dtr-list-simple {
  list-style-type: none;
}

.dtr-list-block li,
.dtr-list-simple li {
  display: block;
  margin-bottom: 10px;
}

.dtr-list-block li:last-child,
.dtr-list-simple li:last-child {
  margin-bottom: 0;
}

.dtr-list-simple li:hover {
  display: block;
  margin-left: 10px;
}

/*----------------------------------------*/
/*----- Buttons -----*/
/*----------------------------------------*/
.dtr-btn,
.dtr-btn-transparent,
input[type="submit"],
input[type="reset"] {
  font-family: "Manrope", sans-serif;
  width: auto;
  height: auto;
  position: relative;
  display: inline-block;
  padding: 15px 40px;
  margin: 0;
  cursor: pointer;
  border-width: 0;
  border-style: solid;
  border-radius: 0;
  text-decoration: none;
  outline: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  vertical-align: middle;
  text-align: center;
  font-weight: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  background-color: var(--dtr-btn-bg-color);
  border-color: var(--dtr-btn-border-color);
  color: var(--dtr-btn-color);
}

.dtr-btn-transparent {
  padding: 13px 30px 12px 30px;
  border-width: 2px;
  background-color: transparent;
  border-color: var(--dtr-btn-border-color);
  color: var(--dtr-text-color-accent);
}

.btn-light {
  background-color: var(--dtr-base-color-light);
  border-color: var(--dtr-base-color-light);
  color: var(--dtr-text-color-accent);
}

.btn-dark,
.on-scroll .btn-accent-on-scroll {
  background-color: var(--dtr-base-color-dark);
  border-color: var(--dtr-base-color-dark);
  color: var(--dtr-text-color-light);
}

.dtr-btn:hover,
.btn-light:hover,
.btn-dark:hover,
.dtr-btn-transparent:hover,
#submit:hover,
input[type="submit"]:hover {
  background-color: var(--dtr-btn-hover-bg-color);
  border-color: var(--dtr-btn-hover-border-color);
  color: var(--dtr-btn-hover-color);
}

.btn-rounded {
  border-radius: 4px;
}

.btn-round {
  border-radius: 200px;
}

.dtr-btn i {
  margin-left: 10px;
  color: inherit;
}

/*== link with underline on hover ==*/
.dtr-styled-link {
  display: inline-block;
  vertical-align: middle;
  transform: perspective(1px) translateZ(0);
  position: relative;
  overflow: hidden;
  line-height: inherit;
  color: var(--dtr-text-color-accent);
}

.dtr-styled-link::before {
  content: "";
  height: 2px;
  position: absolute;
  right: 100%;
  bottom: 0;
  left: 0;
  z-index: -1;
  transition-property: right;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  background-color: currentColor;
}

.dtr-styled-link:hover::before,
.dtr-styled-link:focus::before,
.dtr-styled-link:active::before {
  right: 0;
}

/*----------------------------------------*/
/*----- Layout -----*/
/*----------------------------------------*/
.dtr-sidebar {
  width: 450px;
  max-width: 35%;
  margin-top: 0;
  box-sizing: border-box;
}

.dtr-has-right-sidebar {
  width: 100%;
  display: flex;
  flex-direction: row;
}

.dtr-has-right-sidebar .dtr-main {
  width: 100%;
  padding-right: 50px;
  box-sizing: border-box;
}

.dtr-has-left-sidebar {
  width: 100%;
  display: flex;
  flex-direction: row-reverse;
}

.dtr-has-left-sidebar .dtr-main {
  width: 100%;
  padding-left: 50px;
  box-sizing: border-box;
}

.page-pt {
  padding-top: 50px;
}

.page-pb {
  padding-bottom: 50px;
}

/*----------------------------------------*/
/*----- Sections Common-----*/
/*----------------------------------------*/
.dtr-section {
  position: relative;
}

.dtr-section-full-height {
  height: 100vh;
}

.dtr-full-stretch {
  width: 100% !important;
  max-width: 100% !important;
}

/* section backgrounds */
.dtr-section-with-bg {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.dtr-section-fixed-bg {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.dtr-bg-size-auto {
  background-size: auto !important;
}

.dtr-bg-size-contain {
  background-size: contain !important;
}

.dtr-bg-position-top {
  background-position: top;
}

.dtr-bg-position-right {
  background-position: right;
}

.dtr-bg-position-bottom {
  background-position: bottom;
}

.dtr-bg-position-bottom-right {
  background-position: bottom right;
}

.dtr-bg-position-left {
  background-position: left;
}

.dtr-bg-position-center {
  background-position: center center;
}

.dtr-bg-position-center-top {
  background-position: center top;
}

.dtr-bg-position-center-bottom {
  background-position: center bottom;
}

.dtr-bg-position-center-left {
  background-position: center left;
}

.dtr-bg-position-center-right {
  background-position: center right;
}

/* overlay */
.dtr-overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}

.dtr-overlay-content {
  position: relative;
  z-index: 99;
}

/*----------------------------------------*/
/*----- Sections Misc -----*/
/*----------------------------------------*/
/*===== Hero Section =====*/
/* this will be equal to overall height of header */
.hero-section-top-padding {
  padding-top: 95px;
}

/* padding for responsive header */
@media (max-width: 992px) {
  .hero-section-top-padding {
    padding-top: 130px;
  }
}

/* this is to center left side content in main home page (index) */
.hero-text-fixed-width {
  max-width: 570px;
  margin-left: auto !important;
}

/* this is for 'home-2' landing page with curve svg at bottom of hero section */
.hero-svg-bg-absolute {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 9;
}

/*----------------------------------------*/
/*----- Header -----*/
/*----------------------------------------*/
#dtr-header-global {
  padding: 30px 0;
  border-width: 0;
  border-style: solid;
  border-color: transparent;
  background-color: transparent;
}

#dtr-header-global.on-scroll {
  padding: 15px 0;
  border-width: 0;
  box-shadow: 0 2px 40px 0 hsla(240, 0%, 6%, 0.05);
  z-index: 999;
  background-color: var(--dtr-base-color-light);
}

.dtr-header-right {
  margin-left: 30px;
}

/*== logo ==*/
#dtr-header-global .logo-alt,
#dtr-header-global.on-scroll .logo-default {
  display: none;
}

#dtr-header-global.on-scroll .logo-alt,
#dtr-header-global .logo-default {
  display: block;
}

/*== Menu  ==*/
.main-navigation {
  position: relative;
  margin-right: -20px;
  padding: 0;
}

.dtr-nav.navbar-nav .nav-link {
  font-family: "Manrope", sans-serif;
  padding: 10px 20px;
  font-size: 18px;
  font-weight: 600;
}

/* light menu */
.dtr-menu-light .nav-link {
  color: var(--dtr-text-color-light);
}

.dtr-menu-light .nav-link.active,
.dtr-menu-light .nav-link:hover {
  color: var(--dtr-text-color-accent);
}

/* dark menu */
.dtr-menu-dark .nav-link {
  color: var(--dtr-text-color-dark);
}

.dtr-menu-dark .nav-link.active,
.dtr-menu-dark .nav-link:hover {
  color: var(--dtr-text-color-accent);
}

/* dropdown */
.dtr-menu-light .dropdown-item,
.dtr-menu-dark .dropdown-item {
  color: var(--dtr-text-color-dark);
}

.dtr-menu-light .dropdown-item:hover,
.dtr-menu-dark .dropdown-item:hover {
  background-color: var(--dtr-base-color-accent-light);
}

.dtr-menu-light .dropdown-item.active,
.dtr-menu-dark .dropdown-item.active {
  color: var(--dtr-text-color-accent);
}

/*== Navbar Custom ==*/
.navbar {
  padding-top: 0;
  padding-bottom: 0;
}

.navbar-nav li {
  margin: 0;
}

.dropdown-menu {
  margin: 0;
}

.dropdown-menu {
  padding: 20px 0;
  margin: 0;
  border: 0;
  border-radius: 8px;
  box-shadow: 0px 10px 30px -5px rgba(0, 0, 0, 0.1);
}

.dropdown-item {
  padding: 10px 20px;
  font-size: 15px;
  line-height: 22px;
  font-weight: 500;
}

.navbar-toggler:focus {
  outline: 0;
}

.navbar-toggler:hover {
  background-color: transparent;
}

.dropdown-animate {
  animation-duration: 0.3s;
  animation-fill-mode: both;
  animation-name: dropdownSlideIn;
}

.dropdown-toggle::after {
  display: none;
  font-family: "iconfonts";
  content: "\ec04";
  font-size: 12px;
  border: 0;
  margin: 0 0 0 2px;
  vertical-align: middle;
}

/*===== page title section =====*/
.dtr-page-title-wrapper {
  position: relative;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto;
  padding-right: 20px;
  padding-bottom: 0;
  padding-left: 20px;
  border-width: 0;
  border-style: solid;
  text-align: center;
  margin: 0;
}

.dtr-page-title-inner {
  padding: 70px 0;
}

.dtr-page-title-content {
  position: relative;
  z-index: 9;
}

.dtr-entry-title,
.dtr-entry-subtitle {
  margin: 0;
}

.dtr-entry-subtitle {
  font-weight: 400;
}

/*----------------------------------------*/
/*----- Responsive header -----*/
/*----------------------------------------*/
.dtr-responsive-header {
  padding: 20px 0;
  box-shadow: 0 2px 40px 0 hsla(240, 0%, 6%, 0.05);
  z-index: 999;
  background-color: var(--dtr-base-color-light);
}

.dtr-responsive-header .container {
  position: relative;
}

.dtr-responsive-header .dtr-logo.logo-default {
  display: inline-block;
}

.dtr-responsive-header,
.slicknav_menu,
#dtr-menu-button {
  display: none;
}

#dtr-menu-button {
  padding: 10px;
  z-index: 9999;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -20px;
}

#dtr-menu-button:focus {
  outline: none;
}

.dtr-responsive-header-menu {
  position: relative;
}

.dtr-hamburger-lines,
.dtr-hamburger-lines:after,
.dtr-hamburger-lines:before {
  background-color: var(--dtr-text-color-dark);
}

.slicknav_nav,
.slicknav_menu {
  background-color: var(--dtr-base-color-light);
}

.slicknav_nav li,
.slicknav_nav .dropdown-item {
  border-color: var(--dtr-border-color-main);
}

.slicknav_nav,
.slicknav_nav a,
.slicknav_menu .slicknav_menutxt {
  color: var(--dtr-text-color-dark);
}

.slicknav_nav a:hover,
.slicknav_nav .slicknav_row:hover,
.slicknav_nav .slicknav_row:hover a,
.slicknav_nav a.active {
  color: var(--dtr-text-color-accent);
}

.slicknav_nav .dropdown-item.active,
.slicknav_nav .dropdown-item:hover,
.slicknav_nav .dropdown-item:focus {
  background-color: transparent;
}

/*----------------------------------------*/
/*===== Footer =====*/
/*----------------------------------------*/
#dtr-footer {
  padding: 100px 0 60px 0;
  font-size: 16px;
  background-color: var(--dtr-base-color-dark);
}

#dtr-footer,
#dtr-footer a,
#dtr-footer a:hover {
  color: var(--dtr-text-color-light);
}

/*----------------------------------------*/
/*===== Widgets =====*/
/*----------------------------------------*/
/*===== Social Widget =====*/
.dtr-social-list {
  margin: 0;
}

.dtr-social-list li {
  list-style: none;
  display: inline-block;
  margin: 0 10px;
}

.dtr-social-list a {
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 16px;
  text-align: center;
  border: 0;
  border-radius: 0;
  z-index: 9;
}

/*== large size social ==*/
.dtr-social-large .dtr-social-list a {
  font-size: 32px;
  line-height: 32px;
}

/*== circle social ==*/
.dtr-social-has-bg .dtr-social-list li {
  margin: 0;
}

.dtr-social-has-bg .dtr-social-list a {
  display: inline-block;
  border-width: 0;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  font-size: 16px;
  padding: 0;
  text-align: center;
}

.dtr-social-has-bg .dtr-social a::before {
  line-height: 40px;
  color: inherit;
}

.dtr-social-has-bg .dtr-social-list a:hover {
  background-color: var(--dtr-base-color-dark);
  color: var(--dtr-text-color-light) !important;
}

/*== social icons ==*/
.dtr-social li a::after {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transform: scale(0);
  z-index: -1;
}

.dtr-social li a:hover::after {
  opacity: 1;
  transform: scale(1);
}

.dtr-social li a::after {
  transition: all 0.3s ease;
}

.dtr-social a::before {
  display: inline-block;
  font-family: "iconfonts";
  vertical-align: middle;
  font-weight: normal;
}

.dtr-social a:focus {
  outline: none;
}

/*----------------------------------------*/
/*----- Forms -----*/
/*----------------------------------------*/
form {
  margin: 0;
  padding: 0;
  z-index: 0;
}

form p {
  margin: 0 0 30px 0;
  padding: 0;
}

input[type="radio"],
input[type="checkbox"] {
  margin: 0 5px 0 0;
  vertical-align: baseline;
}

label {
  width: 100%;
  height: auto;
  line-height: 1.2em;
  font-weight: bold;
}

form label.error {
  line-height: 1em;
  font-weight: normal;
}

select,
textarea,
input {
  position: relative;
  display: block;
  width: 100%;
  padding: 14px 20px;
  margin: 0 0 4px 0;
  border-width: 2px;
  border-style: solid;
  border-radius: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px !important;
  box-sizing: border-box;
  background-color: var(--dtr-input-bg);
  border-color: var(--dtr-input-border-color);
  color: var(--dtr-input-color);
}

textarea,
#commentform textarea {
  width: 100% !important;
  height: auto;
}

.antispam {
  display: none;
}

form label.error {
  font-size: 12px;
}

select:focus,
textarea:focus,
input:focus {
  border-color: var(--dtr-input-focus-border-color) !important;
  outline: none;
}

/* placeholder */
::-webkit-input-placeholder {
  color: #9e9e9e !important;
  opacity: 1;
  font-size: 100%;
}

:-moz-placeholder {
  color: #9e9e9e !important;
  opacity: 1;
  font-size: 100%;
}

::-moz-placeholder {
  color: #9e9e9e !important;
  opacity: 1;
  font-size: 100;
}

:-ms-input-placeholder {
  color: #9e9e9e !important;
  opacity: 1;
  font-size: 100%;
}

/*===== form column styles =====*/
.dtr-form-row,
.dtr-form-row-2col,
.dtr-form-row-3col,
.dtr-form-row-unequal,
.dtr-form-row-2col-unequal {
  margin-right: -5px;
  margin-left: -5px;
}

.dtr-form-column {
  position: relative;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 5px;
  width: 50%;
  float: left;
}

.dtr-form-no-gap .dtr-form-row,
.dtr-form-no-gap .dtr-form-row-2col,
.dtr-form-no-gap .dtr-form-row-3col,
.dtr-form-no-gap .dtr-form-row-unequal,
.dtr-form-no-gap .dtr-form-row-2col-unequal {
  margin-right: 0;
  margin-left: 0;
}

.dtr-form-no-gap .dtr-form-column {
  position: relative;
  min-height: 1px;
  padding-right: 0;
  padding-left: 0;
  float: left;
}

.dtr-for-row::before,
.dtr-form-row-2col::before,
.dtr-form-row-3col::before,
.dtr-form-row-unequal::before,
.dtr-form-row-2col-unequal::before {
  display: table;
  content: "";
}

.dtr-for-row::after,
.dtr-form-row-2col::after,
.dtr-form-row-3col::after,
.dtr-form-row-unequal::after,
.dtr-form-row-2col-unequal::after {
  clear: both;
}

.dtr-form-row-2col .dtr-form-column {
  width: 50%;
}

.dtr-form-row-3col .dtr-form-column {
  width: 33.33333333%;
}

.dtr-form-row-unequal .dtr-form-column {
  width: 60%;
}

.dtr-form-row-unequal .dtr-form-column:last-child {
  width: 40%;
}

.dtr-form-row-2col-unequal .dtr-form-column {
  width: 70%;
}

.dtr-form-row-2col-unequal .dtr-form-column:last-child {
  width: 30%;
}

/*===== icon for input field =====*/
.dtr-form-has-icon textarea,
.dtr-form-has-icon input[type="text"],
.dtr-form-has-icon input[type="email"],
.dtr-form-has-icon input[type="url"],
.dtr-form-has-icon input[type="password"],
.dtr-form-has-icon input[type="number"],
.dtr-form-has-icon input[type="tel"] {
  padding-left: 50px;
}

.dtr-form-has-icon .dtr-input {
  position: relative;
  z-index: 1;
}

.dtr-form-has-icon .dtr-input i {
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 9;
  font-size: 16px;
}

/*----------------------------------------*/
/*===== Elements =====*/
/*----------------------------------------*/
/*===== preloader =====*/
.dtr-preloader {
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  margin: auto;
  opacity: 1;
  transition: linear 0.3s ease;
  z-index: 9999;
  background: var(--dtr-base-color-dark);
}

.dtr-preloader .dtr-preloader-inner {
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.dtr-preloader-img {
  border-width: 5px;
  border-style: solid;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  animation: spin 2s linear infinite;
  border-color: var(--dtr-base-color-dark);
  border-top-color: var(--dtr-base-color-accent);
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*===== box =====*/
.dtr-box {
  padding: 60px 30px;
}

/*===== divider =====*/
.dtr-styled-divider {
  position: relative;
  width: 5px;
  height: 3px;
  margin-left: 40px;
}

.dtr-styled-divider::before {
  content: "";
  position: absolute;
  left: -40px;
  top: 0;
  width: 35px;
  height: 3px;
  background-color: inherit;
}

.dtr-styled-divider::after {
  content: "";
  position: absolute;
  left: 10px;
  top: 0;
  width: 35px;
  height: 3px;
  background-color: inherit;
}

.divider-center {
  margin: 0 auto;
}

/*===== feature =====*/
.dtr-feature {
  margin-bottom: 30px;
}

.dtr-feature-img {
  position: relative;
}

.dtr-feature-img i,
.dtr-feature-img img {
  position: relative;
  z-index: 9;
}

.dtr-feature-content p:last-child {
  margin-bottom: 0;
}

/* feature styles */
.feature-has-box {
  padding: 30px;
}

.feature-has-shadow {
  box-shadow: 0px 10px 30px -5px rgba(0, 0, 0, 0.1);
}

/* top img position */
.dtr-feature-top .dtr-feature-img {
  margin-bottom: 20px;
}

.dtr-feature-top.text-center .dtr-feature-img {
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
}

.dtr-feature-top.text-left .dtr-feature-img {
  margin-right: 0;
  margin-bottom: 30px;
  margin-left: 0;
}

.dtr-feature-top.text-right .dtr-feature-img {
  margin-right: 0;
  margin-bottom: 30px;
  margin-left: auto;
}

/* left img position */
.dtr-feature-left {
  width: 100%;
  display: flex;
  flex-direction: row;
  text-align: left;
}

.dtr-feature-left .dtr-feature-img {
  max-width: 50%;
  flex: 0 0 auto;
  margin-right: 25px;
}

/* right img position */
.dtr-feature-right {
  width: 100%;
  display: flex;
  flex-direction: row-reverse;
  text-align: right;
}

.dtr-feature-right .dtr-feature-img {
  max-width: 50%;
  flex: 0 0 auto;
  margin-left: 25px;
}

/* icon feature */
.dtr-icon-feature .dtr-feature-img i {
  font-size: 64px;
  line-height: 70px;
  font-weight: normal;
  color: inherit;
}

.dtr-feature-circle-icon .dtr-feature-img {
  width: 70px;
  height: 70px;
  line-height: 70px;
  border-radius: 50%;
  text-align: center;
}

.dtr-feature-circle-icon .dtr-feature-img img {
  max-width: 40px;
  width: 40px;
}

.dtr-feature-circle-icon .dtr-feature-img i {
  font-size: 32px;
  line-height: 70px;
  font-weight: normal;
}

.dtr-feature-square-icon .dtr-feature-img {
  width: 70px;
  height: 70px;
  line-height: 70px;
  border-radius: 0;
  text-align: center;
}

.dtr-feature-square-icon .dtr-feature-img img {
  max-width: 40px;
  width: 40px;
}

.dtr-feature-square-icon .dtr-feature-img i {
  font-size: 32px;
  line-height: 70px;
  font-weight: normal;
}

/* large size */
.dtr-feature-circle-lg-icon .dtr-feature-img {
  width: 100px;
  height: 100px;
  line-height: 100px;
  border-radius: 50%;
  text-align: center;
}

.dtr-feature-circle-lg-icon .dtr-feature-img img {
  max-width: 48px;
  width: 48px;
}

.dtr-feature-circle-lg-icon .dtr-feature-img i {
  font-size: 48px;
  line-height: 100px;
  font-weight: normal;
}

.dtr-feature-square-lg-icon .dtr-feature-img {
  width: 100px;
  height: 100px;
  line-height: 100px;
  border-radius: 0;
  text-align: center;
}

.dtr-feature-square-lg-icon .dtr-feature-img img {
  max-width: 48px;
  width: 48px;
}

.dtr-feature-square-lg-icon .dtr-feature-img i {
  font-size: 48px;
  line-height: 100px;
  font-weight: normal;
}

/*===== video Box =====*/
.dtr-video-box {
  position: relative;
  min-height: 140px;
  min-width: 140px;
  z-index: 1;
  overflow: hidden;
}

.dtr-video-box img {
  max-width: 100%;
  width: 100%;
}

.dtr-video-button {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 80px;
  line-height: 80px;
  text-align: center;
  border-radius: 0;
  z-index: 9;
  margin-left: -50px;
  margin-top: -40px;
  transition: all 0.5s linear;
  background-color: var(--dtr-base-color-light);
  color: var(--dtr-text-color-dark);
}

.dtr-video-button:after {
  font-family: "iconfonts";
  content: "\edcf";
  font-size: 28px;
  line-height: 28px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -10px;
  margin-top: -14px;
}

.dtr-video-button::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80px;
  height: 60px;
  margin-left: -40px;
  margin-top: -30px;
  border: 2px solid rgba(255, 255, 255, 0.4);
  transition: all 0.5s linear;
}

.dtr-video-button:hover::before {
  content: none;
  border: 0;
}

/*===== testimonial =====*/
.dtr-testimonial-boxed .dtr-testimonial {
  position: relative;
  padding: 50px;
  overflow: hidden;
}

.dtr-testimonial-boxed .dtr-testimonial-content {
  position: relative;
  font-size: 24px;
  line-height: 36px;
  padding-left: 20px;
}

.dtr-testimonial-boxed .dtr-testimonial-content::before {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  top: 0;
  width: 2px;
  height: 100%;
  background-color: var(--dtr-base-color-accent-semilight);
}

.dtr-client-info {
  display: table;
  margin-top: 30px;
}

.dtr-testimonial-user,
.dtr-testimonial-user-info {
  display: table-cell;
  vertical-align: middle;
}

.dtr-client-name {
  margin: 0;
}

.dtr-testimonial-user {
  padding-right: 15px;
}

.dtr-testimonial-user img {
  width: 70px;
  height: 80px;
  border-radius: 50%;
}

.dtr-testimonial-boxed .dtr-testimonial::after {
  position: absolute;
  right: 50px;
  bottom: -10px;
  display: block;
  font-family: "iconfonts";
  content: "\efad";
  font-size: 64px;
  line-height: 64px;
  font-style: normal;
  color: var(--dtr-text-color-accent);
}

.dtr-testimonial-boxed .swiper-slide {
  opacity: 0.3;
  transition: opacity 0.3s ease;
}

.dtr-testimonial-boxed .swiper-slide-active {
  opacity: 1;
}

@media (min-width: 1160px) {
  .dtr-testimonial-center[data-columns="center-3"] {
    padding-left: 8%;
    padding-right: 8%;
    overflow: visible;
  }

  .dtr-testimonial-center[data-columns="center-3"] .swiper-slide {
    width: 30%;
  }
}

/* center align sigle item style */
.dtr-testimonial-default {
  position: relative;
  text-align: center;
}

.dtr-testimonial-default::before {
  display: block;
  font-family: "iconfonts";
  content: "\efad";
  margin-bottom: 20px;
  font-size: 32px;
  line-height: 34px;
}

.dtr-testimonial-default .dtr-testimonial-content {
  font-size: 32px;
  line-height: 40px;
}

.dtr-testimonial-default .dtr-client-info {
  margin-top: 40px;
  margin-left: 50%;
  transform: translateX(-50%);
}

/*===== faq =====*/
.faq-item {
  position: relative;
  padding-left: 40px;
  margin-bottom: 30px;
}

.faq-heading,
.faq-content {
  position: relative;
}

.faq-heading::before {
  font-family: "iconfonts";
  content: "\ede9";
  position: absolute;
  top: 5px;
  left: -40px;
  font-size: 16px;
  line-height: 18px;
  color: var(--dtr-text-color-accent);
}

.faq-content::before {
  content: "";
  display: block;
  width: 2px;
  height: 100%;
  position: absolute;
  left: -34px;
  top: 0;
  background-color: var(--dtr-base-color-accent-semilight);
}

/*===== post carousel =====*/
.dtr-post-content {
  padding: 30px;
  background-color: var(--dtr-base-color-light);
}

.dtr-blog-category a {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.dtr-blog-category a::after {
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  margin-top: 2px;
  background-color: var(--dtr-base-color-accent-semilight);
}

.dtr-read-more {
  display: block;
  text-align: right;
  font-size: 16px;
  line-height: 28px;
  font-weight: 700;
}

.dtr-read-more i {
  font-weight: 400;
  font-size: 16px;
  vertical-align: middle;
}

/*===== team =====*/
.team-has-shadow {
  box-shadow: 0px 10px 30px -5px rgba(0, 0, 0, 0.1);
}

.dtr-team-content {
  position: relative;
  padding: 50px 30px;
}

.dtr-member-name,
.dtr-member-job {
  margin-bottom: 5px;
}

.dtr-team-social-overlap {
  position: absolute;
  left: 50%;
  top: -20px;
  transform: translateX(-50%);
}

/*===== pricing =====*/
.dtr-pricing {
  position: relative;
  padding: 40px 30px;
  text-align: center;
}

.dtr-pricing-img {
  margin-bottom: 20px;
}

.dtr-price {
  margin-bottom: 0;
  font-size: 60px;
  line-height: 70px;
  font-weight: 700;
}

.dtr-price sup {
  font-size: 34px;
  line-height: 50px;
  font-weight: 600;
}

.pricing-focused {
  margin-top: -30px;
  padding-top: 70px;
  padding-bottom: 60px;
}

/* tagline */
.dtr-pricing-tagline-wrapper {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.dtr-pricing-tagline {
  position: relative;
  text-align: center;
  z-index: 9;
  line-height: 30px;
  font-weight: 600;
}

.dtr-pricing-tagline::after {
  width: 190px;
  height: 0;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  border-top: 30px solid #b6d0e4;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  transform: translateX(-50%);
  z-index: -1;
}

/*===== vertical line features =====*/
.dtr-line-feature {
  position: relative;
  padding-bottom: 10px;
  padding-left: 70px;
}

.dtr-vert-border {
  height: 100%;
  position: absolute;
  top: 0;
  left: 24px;
  border-width: 0 0 0 2px;
  border-style: solid;
  z-index: -1;
}

.dtr-line-feature-img-wrapper {
  position: absolute;
  top: 0;
  left: 0;
}

.dtr-line-feature-img {
  position: relative;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  text-align: center;
  border-width: 5px;
  border-style: solid;
}

.dtr-line-feature-img i {
  font-size: 16px;
  line-height: 40px;
}

.dtr-line-feature-img:after {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  left: 0;
  border: 2px solid var(--dtr-base-color-light);
  border-radius: 50%;
}

.dtr-line-feature-heading {
  padding-top: 5px;
  margin-bottom: 10px;
}

/*===== features tab =====*/
.dtr-features-tab .nav-pills .nav-link {
  padding: 30px;
  border-radius: 0;
  cursor: pointer;
  opacity: 0.5;
  border: 2px solid var(--dtr-base-color-light);
  color: var(--dtr-text-color-dark);
}

.dtr-features-tab .nav-pills .nav-link.active,
.dtr-features-tab .nav-pills .show > .nav-link {
  opacity: 1;
  background-color: var(--dtr-base-color-light);
  color: var(--dtr-text-color-dark);
  border-color: var(--dtr-base-color-accent);
}

/*----------------------------------------*/
/*----- Sliders -----*/
/*----------------------------------------*/
.dtr-image-carousel {
  text-align: center;
}

/*== Swiper navigation ==*/
.dtr-swiper-nav {
  position: relative;
  display: flex;
  justify-content: center;
}

.dtr-swiper-dots-nav {
  margin-top: 40px;
}

/*bullet*/
.dtr-swiper .swiper-pagination {
  position: relative;
  width: 100%;
  bottom: 0;
  text-align: center;
}

.dtr-swiper .swiper-pagination-bullets {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 15px;
}

.dtr-swiper .swiper-pagination-bullets .swiper-pagination-bullet {
  position: relative;
  width: 10px;
  height: 10px;
  opacity: 1;
  margin: 0 5px;
  border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.2);
  border: 1px solid transparent;
  transition: all 0.3s ease;
}

.dtr-swiper .swiper-pagination-bullets .swiper-pagination-bullet:hover,
.dtr-swiper
  .swiper-pagination-bullets
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  transform: scale(1.4);
  border-color: var(--dtr-base-color-dark);
  background-color: transparent;
}

/*----------------------------------------*/
/*----- Misc -----*/
/*----------------------------------------*/
/* hero img animation */
.animated-img {
  animation: action 2s infinite alternate;
}

@keyframes action {
  0% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(-20px);
  }
}

/*===== Common transitions =====*/
.dtr-logo,
a:link,
.dtr-btn,
button,
input,
.dtr-form-btn,
select,
textarea,
#dtr-header-global,
.dtr-social a,
.nav-link,
.dtr-list-simple li,
.dtr-testimonial-boxed .dtr-testimonial {
  transition: all 0.3s linear;
}
